Subject: [WWWW] Explanation for silence

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Dec 2001 23:15:31 -0800

As I've explained on the lojban.org IRC channel (in lojban; it was fun)
I've been suffering from severe (extremely severe, in fact) sleep apnea.
I have just recieved surgery for it.

Therefore, I have been doing little other than work and sleep. Rest
assured that I will work more on the site, with a goal to making it
presentable enough to be the official lojban.org as quickly as possible.

Right now, it's back to bed for me.

-Robin, sans tonsils and uvula.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/